





ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/*width: 150px;*/ /* Width of Menu Items */
	}

	
li ul {
	/*left: 149px;*/ /* Set 1px less than menu width */
	display: none;

	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	/*color: #777;*/
	/*background: #fff;*/ /* IE6 Bug */
	/*padding: 5px;
	border: 1px solid #ccc;*/
	border-bottom: 0;
	}

/* Fix IE. Hide from IE Mac \*/
/* End */

/* ul li a:hover { color: #E2144A; background: #f9f9f9; } Hover Styles */
		
li ul li a { padding: 2px 0px;  display:inline;} /* Sub Menu Styles */

		
li.active ul { display: block;} /* The magic */
li.active ul li {
	padding:5px 10px;
}

li ul, li ul li {background: none;}
li ul li {
	padding-top: 5px
}